# OpalAudioMixerStream::StreamFrame Class Reference

`#include <opalmixer.h>`

Inheritance diagram for OpalAudioMixerStream::StreamFrame:

List of all members.

## Public Member Functions

| StreamFrame ()
| StreamFrame (const RTP_DataFrame &rtp)

## Public Attributes

DWORD | timestamp
unsigned | channelNumber

## Constructor & Destructor Documentation

OpalAudioMixerStream::StreamFrame::StreamFrame | ( |  | ) | `[inline]`

OpalAudioMixerStream::StreamFrame::StreamFrame | ( | const RTP_DataFrame & | rtp | ) |

## Member Data Documentation

DWORD OpalAudioMixerStream::StreamFrame::timestamp

unsigned OpalAudioMixerStream::StreamFrame::channelNumber

The documentation for this class was generated from the following file:

- opalmixer.h